[<text>
<title>hughes tool &lt;ht&gt; u.s. rig count falls to 748</title>
<dateline>    houston, march 30 - </dateline>sharp cutbacks in drilling in oklahoma
and kansas pushed the u.s. drilling rig count down by 36 to a
total of 748, against 1,034 working rigs one year ago, hughes
tool co said.
    the latest weekly count of rig activity reversed last
week's gain of 23 rigs for a total of 784, which had been the
first improvement in the drilling rig count this year.
    "i have no explanation for the decline," said hughes
economist ike kerridge. "i think we're near the bottom of this
year's rig count but the wet ground in northern and
midcontinent states could affect the count in the next few
weeks."
    among individual states, oklahoma and kansas reported
declines of 16 and 11 working rigs last week. texas lost seven
and michigan and wyoming were each down by three rigs. gains
were reported in louisiana and california, which increased by
seven and six, respectively.
    in canada, the rig count dropped by 52 to a total of 131
working rigs, against 222 one year ago. kerridge attributed the
steep drop to the government's annual springtime ban against
rigs and other heavy equipment being transported over
rain-softened highways.
 reuter
</text>]